#background
{
    position: absolute /* Doesn't support "fixed". */ 
}

#glassBar
{
    background: none; /* Doesn't support opacity. */
    display: block
}

#bar
{
    background-color: Black   
}

#glass
{
    background: none /* Doesn't support opacity. */
}

div.square .dressImage
{
    top: -20px /* An extra 5px. */ 
}

div.square .dressName span
{
    background-color: #FFC8CB
}